/*
 * -- PURE FORM STYLES --
 * Style the form inputs and labels
 */

.pure-form label {
    margin: 1em 0 0;
    font-weight: bold;
    font-size: 100%;
}

.pure-form input[type] {
    border: 2px solid #ddd;
    box-shadow: none;
    font-size: 100%;
    width: 100%;
    margin-bottom: 1em;
}
/*
 * -- PURE BUTTON STYLES --
 * I want my pure-button elements to look a little different
 */

.pure-button {
    background-color: #1f8dd6;
    color: white;
    padding: 0.5em 2em;
    border-radius: 5px;
}

a.pure-button-primary {
    background: white;
    color: #1f8dd6;
    border-radius: 5px;
    font-size: 120%;
}
/*
 * -- CONTENT STYLES --
 * This represents the content area (everything below the blue section)
 */

.content-wrapper {
    /* These styles are required for the "scroll-over" effect */
    
    position: absolute;
    /* top: 87%; */
    
    width: 100%;
    min-height: 12%;
    z-index: 2;
    background-color: #FCDDFF;
}

.desk {
    background-color: #ffffff;
    background-size: cover;
}
/* This is the class used for the main content headers (<h2>) */

.content-head {
    font-weight: bold;
    font-size: 3em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin: 0em 0 1em;
    padding-top: 1.5em;
}
/* This is a modifier class used when the content-head is inside a ribbon */

.content-head-ribbon {
    color: black;
}
/* This is the class used for the content sub-headers (<h3>) */

.content-subhead {
    color: #343B61;
    padding-top: 1em;
    font-size: 26px;
}

.content-subhead i {
    margin-right: 7px;
}

.pure-g p,
img {
    padding-top: 2.4em;
}

.blocks {
    height: 140px;
    width: 100px ;
}
/* This is the class used for the dark-background areas. */

.ribbon {
    color: black;
}

#courses {
    background: white;
    padding-top: 1em;
}

#courses h2 {
    /*padding-bottom: 0.5em;*/
    
    font-size: 5em;
    font-weight: bolder;
    color: #343B61;
}

#courses > ul {
    /*background-color: yellow;*/
}

#introduction div {
    padding-top: 2.5em;
    padding-bottom: 3.5em;
    background-color: white;
}

#introduction ol {
    padding-top: 2em;
    font-size: 2em;
}

#introduction ol li {
    padding-top: 0.3em;
}

.intro-text {
    padding: 10%;
    font-size: 1em;
}

#intro-text li {
    margin: 0.3em;
}

#introduction .big-mark {
    list-style-type: upper-latin;
}
/*
 * -- TABLET (AND UP) MEDIA QUERIES --
 * On tablets and other medium-sized devices, we want to customize some
 * of the mobile styles.
 */

@media (min-width: 48em) {
    /* We increase the body font size */
    
    body {
        font-size: 16px;
    }
    /* We want to give the content area some more padding */
    
    .content {
        padding: 2em 1em 1em 1em;
        background-color: #ffffff;
    }
    .content a {
        display: block;
        /*padding-top: 2em;*/
        font-size: 1em;
        font-weight: 400;
    }
    .mybox a:first-child {
        padding-top: 1.7em;
        font-family: sans-serif;
    }

    .splash {
        width: 50%;
        height: 50%;
    }
    .splash-head {
        font-size: 250%;
    }
    /* We remove the border-separator assigned to .l-box-lrg */
    
    .l-box-lrg {
        border: none;
    }
}

#slide img {
    width: 100%;
}
#slide a {
    width: 100%;
}
@media (min-width: 78em) {
    /* We increase the header font size even more */
    
    .splash-head {
        font-size: 300%;
    }
}